[Desktop Entry]
Name=TDEHTML Settings

Comment=Fast way to change the web browsing settings of Konqueror

Icon=configure
X-TDE-Library=tdehtmlsettingsplugin
X-TDE-PluginInfo-Author=Carsten Pfeiffer
X-TDE-PluginInfo-Email=pfeiffer@kde.org
X-TDE-PluginInfo-Name=tdehtmlsettingsplugin
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/tdehtmlsettings/index.html
